﻿@charset "UTF-8";

/*-------------------------------------
 layout
-------------------------------------*/
#contents {
	width: 100%;
	padding-top: 0;
}

@media screen and (max-width: 705px) {
	.headerNav {
		margin-bottom: 0;
	}
}

#suisen_cp {
	color: #333;
	font-size: 15px;
	line-height: 1.4;
	text-align: left;
	overflow: hidden;
}
#suisen_cp a {
	color: #333;
	backface-visibility: hidden;
}
#suisen_cp .scpInner {
	max-width: 1030px;
	margin: 0 auto;
}


/*-------------------------------------
 scpLead
-------------------------------------*/
#suisen_cp .scpLead {
	padding: 70px 0 30px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
#suisen_cp .scpLead br.forSP{
	display: none;
}


/*-------------------------------------
 scpTab
-------------------------------------*/
#suisen_cp .scpTab ul {
	display: flex;
	justify-content: center;
	border-bottom: 2px solid #b9bcbf;
}
#suisen_cp .scpTab ul li {
	max-width: 260px;
	width: 45%;
	margin: 0 25px;
}
#suisen_cp .scpTab ul li h2 {
	position: relative;
	padding: 10px 0;
	cursor: pointer;
	color: #009dff;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	box-sizing: border-box;
}
#suisen_cp .scpTab ul li h2:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 4px;
	border-radius: 2px;
}
#suisen_cp .scpTab ul li.current h2 {
	font-weight: bold;
}
#suisen_cp .scpTab ul li.current h2:before {
	background-color: #009dff;
}


/*-------------------------------------
 scpPanel
-------------------------------------*/
#suisen_cp .scpPanel {
	position: relative;
	margin: 0 0 40px 0;
	background: #e5f8fd;
}
#suisen_cp .scpLink01 {
	padding: 30px 0 0;
	text-align: center;
}
#suisen_cp .scpLink01 a {
	display: inline-block;
	color: #009dff;
	font-size: 16px;
	font-weight: bold;
	/* text-decoration: none; */
}
#suisen_cp .scpLink01 a:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 7px 0 0;
	vertical-align: top;
	background: url(../img/ico_help01.png) no-repeat 0 0 / 100% auto;
}
#suisen_cp .scpSearch {
	padding: 30px 0 5px 0;
}
#suisen_cp .scpSearchList h3 {
	margin: 0 0 12px 0;
	font-size: 18px;
	font-weight: bold;
}
#suisen_cp .scpSearchList ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -20px 0 0;
	padding: 0 0 10px 0;
}
#suisen_cp .scpSearchList.center ul {
	justify-content: center;
}
#suisen_cp .scpSearchList ul li {
	width: 33.333%;
	padding: 0 20px 18px 0;
	flex-shrink: 0;
	box-sizing: border-box;
}
#suisen_cp .scpSearchList ul li a {
	display: block;
	padding: 11px 5px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-radius: 6px;
	border: 2px solid #aadaf8;
	background: #fff;
	box-shadow: 0 3px 0 #cef1fb;
}
#suisen_cp .scpSearchList ul li.select a {
	color: #fff;
	border-color: #009dff;
	background: #009dff;
	box-shadow: none;
}


/*-------------------------------------
 title
-------------------------------------*/
#suisen_cp .scpTitle01 {
	margin: 0 0 50px 0;
	text-align: center;
}
#suisen_cp .scpTitle01 h2 {
	position: relative;
	display: inline-block;
	padding: 0 0 8px 0;
	font-size: 36px;
	font-weight: bold;
}
#suisen_cp .scpTitle01 h2:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 6px;
	border-radius: 3px;
	background: linear-gradient(to right, #099bef, #bcf7dc);
}
#suisen_cp .scpTitle02 {
	position: relative;
	margin: 25px 0 25px 0;
	padding: 2px 0 0 24px;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.1;
}
#suisen_cp .scpTitle02:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 4px;
  height: 100%;
  border-radius: 3px;
  background: #009dff;
}
#suisen_cp .scpTitle03 {
	margin: 10px 0 25px 0;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.1;
}


/*-------------------------------------
 scpsSection
-------------------------------------*/
#suisen_cp .scpSection {
	padding: 0 0 100px 0;
}
#suisen_cp .scpSection p {
	padding-bottom: 25px !important;
	font-size: 18px;
	line-height: 1.5;
}
@media screen and (max-width: 705px) {
	#suisen_cp .scpSection .scpInner p {
		font-size: 12px;
	}
}
#suisen_cp .scpSection p.pb0 {
	padding-bottom: 0px !important;
}

#suisen_cp .scpSection .pb01 {
	padding-bottom: 50px !important;
}
#suisen_cp .scpSection .scpInnerInfo {
	text-align: center;
	padding-bottom: 30px !important;
}
/* scpSectionList
-------------------------------------*/
#suisen_cp .scpSectionList {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
#suisen_cp .scpSectionList .clm {
	display: flex;
	flex-direction: column;
	width: 50%;
	padding: 0 15px;
	flex-shrink: 0;
	box-sizing: border-box;
}
#suisen_cp .scpSectionList .card {
	display: flex;
	flex-direction: column;
	height: 100%;
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 1px solid #ccc;
}
#suisen_cp .scpSectionList .box {
	display: flex;
	min-height: 0%;
	margin: 0 0 13px 0;
}
#suisen_cp .scpSectionList .box a {
	position: relative;
	display: flex;
	padding: 28px 40px 28px 18px;
	text-decoration: none;
	border-radius: 6px;
	border: 2px solid #aadaf8;
	background: #fff;
	box-shadow: 0 3px 0 #e5f8fd;
	width: 100%;
}
#suisen_cp .scpSectionList .box a:before {
	content: "";
	position: absolute;
	top: 0;
	right: 18px;
	width: 8px;
	height: 100%;
	background: url(../img/ico_arw01.png) no-repeat left center / 7px auto;
}

#suisen_cp .scpSectionList .box .pic {
	width: 38%;
	max-width: 160px;
	flex-shrink: 0;
}
#suisen_cp .scpSectionList .box .item {
	padding: 0 0 0 16px;
	line-height: 1.4;
}
#suisen_cp .scpSectionList .box .item h4 {
	margin: 0 0 10px 0;
	font-size: 20px;
	font-weight: bold;
}
#suisen_cp .scpSectionList .box .item .pref {
	margin: 0 0 10px 0;
	font-size: 13px;
}
#suisen_cp .scpSectionList .box .item p {
	padding: 0 !important;
	font-size: 14px;
}

#suisen_cp .scpSectionList .tag {
	margin: 0 -1em 15px 0;
	line-height: 1.3;
}
#suisen_cp .scpSectionList .tag p {
	display: inline-block;
	margin-right: 1em;
	font-size: 12px;
	text-decoration: none;
	padding-bottom: 0px !important;
}
#suisen_cp .scpSectionList .btn {
	margin-top: auto;
}
#suisen_cp .scpSectionList .btn a {
	display: block;
	padding: 9px 10px;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	border-radius: 30px;
	background: url(../img/ico_plus01.png) no-repeat right 10px center #a5e0fe;
}
#suisen_cp .scpSectionList .btn.selected a {
	color: #fff;
	background: #bfbfbf;
	pointer-events: none;
}

/* scpInfoList
-------------------------------------*/
#suisen_cp .scpInfoList {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -18px 0 0;
}
#suisen_cp .scpInfoList .scpInfoClm {
	width: 25%;
	padding: 0 18px 18px 0;
	font-size: 16px;
	font-weight: bold;
	flex-shrink: 0;
	box-sizing: border-box;
}
#suisen_cp .scpInfoList .scpInfoClm a {
	text-decoration: none;
}
#suisen_cp .scpInfoList .scpInfoClm figure {
	margin: 0 0 15px 0;
}
#suisen_cp .scpInfoList .scpInfoClm .date {
	margin: 0 0 5px 0;
	color: #009dff;
	font-size: 15px;
}


/*-------------------------------------
 btn
-------------------------------------*/
#suisen_cp .scpBtn {
	padding: 30px 0 0 0;
	text-align: center;
}
#suisen_cp .scpBtn a {
	position: relative;
	display: inline-block;
	width: 300px;
	height: 50px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 50px;
	text-decoration: none;
	border-radius: 6px;
	background-color: #009dff;
	box-shadow: 0 3px 0 #e3e4e5;
}
#suisen_cp .scpBtn01 a {
	background-image: url(../img/ico_arw02.png);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 12px auto;
}
#suisen_cp .scpBtn02 a {
	background-image: url(../img/ico_arw03.png);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 7px auto;
}
#suisen_cp .scpBtn03 a {
	background-image: url(../img/ico_blank01.png);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 12px auto;
}
#suisen_cp .scpBtn04 a {
	background-image: url(../img/ico_arw04.png);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 13px auto;
}


/*-------------------------------------
 modal
-------------------------------------*/
#suisen_cp .scpModal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10000;
	background: rgba(0,0,0,0.8);
}
#suisen_cp .scpModalOuter {
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
}
#suisen_cp .scpModalBox {
	position: relative;
	max-width: 1030px;
	margin: auto 15px;
	padding: 55px 55px 30px 55px;
	background: #fff;
	box-sizing: border-box;
}
#suisen_cp .scpModalBody {
	max-height: 55vh;
	padding: 0 30px 30px 30px;
	color: #333;
	overflow-x: hidden;
	overflow-y: auto;
}
#suisen_cp .scpModalBody h3 {
	position: relative;
	margin: 0 0 50px 0;
	padding: 0 0 18px 0;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
}
#suisen_cp .scpModalBody h3:before {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 150px;
	height: 6px;
	margin-left: -75px;
	border-radius: 3px;
	background: #a5e0ff;
}
#suisen_cp .scpModalBody p {
	margin: 0 0 10px 0;
	font-size: 18px;
	line-height: 1.5;
}

#suisen_cp .scpModalClose {
	box-sizing: border-box;
	width: 20px;
	height: 20px;
	position: absolute;
	top: -26px;
	right: -26px;
}
#suisen_cp .scpModalClose::before,
#suisen_cp .scpModalClose::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 20px;
  height: 3px;
	border-radius: 3px;
  background-color: #b9bcbf;
}
#suisen_cp .scpModalClose::before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#suisen_cp .scpModalClose::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}


















/* mobile layout
-------------------------------------------------------------------*/
@media screen and (max-width: 705px) {

/*-------------------------------------
 layout
-------------------------------------*/
#contents {
	padding: 0;
}

#suisen_cp {
	font-size: 14px;
}


/*-------------------------------------
 scpLead
-------------------------------------*/
#suisen_cp .scpLead {
	padding: 35px 0 30px 0;
}
#suisen_cp .scpLead .scpInner {
	padding: 0 20px;
}
#suisen_cp .scpLead p {
	font-size: 14px;
	line-height: 1.5;
}
#suisen_cp .scpLead br.forSP{
	display: block;
}


/*-------------------------------------
 scpTab
-------------------------------------*/
#suisen_cp .scpTab {
	padding: 0 20px;
}
#suisen_cp .scpTab ul li {
	max-width: inherit;
	width: 50%;
	margin: 0;
}


/*-------------------------------------
 scpPanel
-------------------------------------*/
#suisen_cp .scpPanel {
	margin: 0 0 10px 0;
}
#suisen_cp .scpPanel .scpInner {
	padding: 0 20px;
}
#suisen_cp .scpSearch {
	padding: 25px 0 10px 0;
}
#suisen_cp .scpSearchList h3 {
	margin: 0 0 5px 0;
	font-size: 13px;
}
#suisen_cp .scpSearchList ul {
	margin: 0 -10px 0 0;
	padding: 0 0 10px 0;
}
#suisen_cp .scpSearchList.center ul {
	justify-content: flex-start;
}
#suisen_cp .scpSearchList ul li {
	width: 50%;
	padding: 0 10px 10px 0;
}
#suisen_cp .scpSearchList ul li a {
	padding: 13px 3px;
	font-size: 11px;
	text-decoration: none;
	border-radius: 5px;
}


/*-------------------------------------
 title
-------------------------------------*/
#suisen_cp .scpTitle01 {
	margin: 0 0 25px 0;
}
#suisen_cp .scpTitle01 h2 {
	padding: 0 0 5px 0;
	font-size: 30px;
}
#suisen_cp .scpTitle01 h2:before {
	height: 5px;
}
#suisen_cp .scpTitle02 {
	margin: 30px 0;
	padding: 3px 0 0 12px;
	font-size: 22px;
}
#suisen_cp .scpTitle03 {
	font-size: 20px;
}


/*-------------------------------------
 scpsSection
-------------------------------------*/
#suisen_cp .scpSection {
	padding: 20px 20px 65px 20px;
}
#suisen_cp .scpSection p {
	font-size: 16px;
}
#suisen_cp .scpSection .pb01 {
	padding-bottom: 25px !important;
}

/* scpSectionList
-------------------------------------*/
#suisen_cp .scpSectionList {
	display: block;
	margin: 0;
}
#suisen_cp .scpSectionList .clm {
	display: flex;
	flex-direction: column;
	width: auto;
	padding: 0;
}
#suisen_cp .scpSectionList .box a {
	width: 100%;
	padding: 18px 18px 13px;
	border-radius: 5px;
	box-sizing: border-box;
}
#suisen_cp .scpSectionList .box a:before {
	right: 8px;
}
#suisen_cp .scpSectionList .box .pic {
	max-width: 118px;
}
#suisen_cp .scpSectionList .box .item {
	padding: 0 0 0 20px;
	line-height: 1.4;
}
#suisen_cp .scpSectionList .box .item h4 {
	margin: 0 0 3px 0;
	font-size: 15px;
	line-height: 1.5;
}
#suisen_cp .scpSectionList .box .item .pref {
	font-size: 11px;
}
#suisen_cp .scpSectionList .box .item p {
	font-size: 12px;
}
#suisen_cp .scpSectionList .tag {
	margin: 0 -1em 12px 0;
}
#suisen_cp .scpSectionList .btn a {
	padding: 6px 10px;
	font-size: 13px;
	background: url(../img/ico_plus01_sp.png) no-repeat right 10px center / 12px 12px #a5e0fe;
}

/* scpInfoList
-------------------------------------*/
#suisen_cp .scpInfoList {
	flex-wrap: nowrap;
	margin: 0 0 15px 0;
	overflow-x: auto;
	overflow-y: hidden;
}
#suisen_cp .scpInfoList .scpInfoClm {
	width: 195px;
	padding: 0 15px 15px 0;
	font-size: 14px;
}


/*-------------------------------------
 btn
-------------------------------------*/
#suisen_cp .scpBtn {
	padding: 0;
}
#suisen_cp .scpBtn a {
	width: 295px;
	height: 48px;
	line-height: 48px;
	border-radius: 5px;
}


/*-------------------------------------
 modal
-------------------------------------*/
#suisen_cp .scpModalBox {
	width: calc(100% - 40px);
	margin: auto 20px;
	padding: 35px 20px 30px 20px;
}
#suisen_cp .scpModalBody {
	max-height: 55vh;
	padding: 0;
	overflow-x: hidden;
	overflow-y: auto;
}
#suisen_cp .scpModalBody h3 {
	margin: 0 0 30px 0;
	padding: 0 0 8px 0;
	font-size: 18px;
}
#suisen_cp .scpModalBody h3:before {
	width: 75px;
	height: 4px;
	margin-left: -37px;
	border-radius: 2px;
}
#suisen_cp .scpModalBody p {
	font-size: 16px;
}
#suisen_cp .scpModalBody .scpBtn a {
	max-width: 100%;
}
#suisen_cp .scpModalClose {
	top: -30px;
	right: 0;
}
#suisen_cp .scpModalClose::before,
#suisen_cp .scpModalClose::after {
	width: 18px;
  height: 2px;
	border-radius: 2px;
}


}



@media screen and (min-width: 706px) {

#suisen_cp .scpTab ul li h2,
#suisen_cp .scpSearchList ul li a,
#suisen_cp .scpSectionList .box a,
/*#suisen_cp .scpSectionList .tag p,*/
#suisen_cp .scpSectionList .btn a,
#suisen_cp .scpCart .btn a,
#suisen_cp .scpBtn a {
	text-decoration: none;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	backface-visibility: hidden;
}
#suisen_cp .scpTab ul li h2:hover,
#suisen_cp .scpSearchBtn a:hover,
#suisen_cp .scpSearchList ul li a:hover,
#suisen_cp .scpSectionList .box a:hover,
#suisen_cp .scpSectionList .btn a:hover,
#suisen_cp .scpCart .btn a:hover,
#suisen_cp .scpBtn a:hover {
	opacity: 0.7;
}
/* #suisen_cp .scpLink01 a:hover, */
/*#suisen_cp .scpSectionList .tag p:hover {
	text-decoration: underline;
}*/

a[href^="tel:"] {
	pointer-events: none;
}

}

#suisen_cp .marginCnter{
	margin: 0 auto;
}
@media screen and (max-width: 705px) {
    #suisen_cp .scpInner br.readMb10{
        margin-bottom: 10px!important;
        content: "";
        display: block;
    }
}

#suisen_cp .textRightArea{
    text-align: right;
}
@media screen and (max-width: 705px) {
  #suisen_cp .textRightArea{
    margin: 10px 0 25px 0;
    margin-bottom: 25px;
  }
}
#suisen_cp .arrowLink{
    position: relative;
    font-size: 18px;
    font-weight: bold;
    color: #009dff;
    padding: 0 20px 2px 0;
    text-decoration: none;
}
#suisen_cp .arrowLink:after{
content: "";
    position: absolute;
    width: 18px;
    height: 15px;
    right: 0;
    top: 50%;
    transform: translateY(-50%) rotate(-90deg);
    background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
    background-size: contain;
}
